{
  "itemGroup.botania_seeds": "Botania Seeds",
  "item.botania_seeds.white_mystical_flower_seed": "Семя мистического белого цветка",
  "item.botania_seeds.orange_mystical_flower_seed": "Мистическое семя оранжевого цветка",
  "item.botania_seeds.magenta_mystical_flower_seed": "Семя мистического пурпурного цветка",
  "item.botania_seeds.light_blue_mystical_flower_seed": "Мистическое светло-голубое семя цветка",
  "item.botania_seeds.yellow_mystical_flower_seed": "Семя мистического желтого цветка",
  "item.botania_seeds.lime_mystical_flower_seed": "Мистическое семя цветка лайма",
  "item.botania_seeds.pink_mystical_flower_seed": "Семя мистического розового цветка",
  "item.botania_seeds.gray_mystical_flower_seed": "Семя мистического серого цветка",
  "item.botania_seeds.light_gray_mystical_flower_seed": "Мистическое светло-серое семя цветка",
  "item.botania_seeds.cyan_mystical_flower_seed": "Семя мистического голубого цветка",
  "item.botania_seeds.purple_mystical_flower_seed": "Семя мистического фиолетового цветка",
  "item.botania_seeds.blue_mystical_flower_seed": "Семя мистического синего цветка",
  "item.botania_seeds.brown_mystical_flower_seed": "Семя мистического коричневого цветка",
  "item.botania_seeds.green_mystical_flower_seed": "Мистическое зеленое семя цветка",
  "item.botania_seeds.red_mystical_flower_seed": "Мистическое семя красного цветка",
  "item.botania_seeds.black_mystical_flower_seed": "Мистическое семя черного цветка",
  "botania.page.flowers0": "Из семян можно вырастить $(thing)16$(0) $(item)Мистические цветы$(0) разного цвета. $(p)Эти цветы также можно выращивать с помощью $(item)Цветочного удобрения$(0) (читайте дальше).",
  "botania.page.flowers18": "Есть также несколько более высоких вариантов типичных $(item)Mystical Flowers$(0). Их можно сорвать, чтобы получить вдвое больше лепестков, чем обычный цветок.",
  "botania.page.mushrooms0": "Посыпание $(item)Petals$(0) $(item)Mushrooms$(0), похоже, приводит к мутации последнего. $(item)Гриб$(0) меняет форму, принимает цвет Лепестка и тускло светится; кроме того, его можно использовать вместо $(l: basics/flowers)$(item)Mystical Petal$(0)$(/l)."
}